; 2000 CLK DTM gauge display
; stecki@quakerally.com
; http://stecki.racesimcentral.com


views
{
  view0
  {
    name=Outside
    elt0
    {
      ; Type of element; static or meter
      type=static
      x=720
      y=80
      z=0
      ; Size of quad
      width=128
      height=128
      ; Image
      image=Hud\kmh1.tga
    }
    elt1
    {
      type=angular
      x=720
      y=80
      z=0
      ; Size
      width=128
      height=128
      image=Hud\needle.tga
      ; Variable to measure
      var=velocity_wc
      ; Variable value range (m/s)
      min_value=0
      max_value=71.48
      ; Angle range of rotation
      min_angle=165
      max_angle=-155
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
    ;elt2
    ;{
    ;  ; Type of element; static or meter
    ;  type=static
    ;  x=720
    ;  y=80
    ;  z=0
    ;  ; Size of quad
      width=128
    ;  height=128
   ;   ; Image
   ;   image=Hud\gauge_mph03.tga
   ; }
    elt2
    {
      ; Type of element; static or meter
      type=static
      x=746
      y=568
      z=0
      ; Size of quad
      width=100
      height=50
      ; Image
      image=Hud\title.tga
    }
    elt3
    {
      type=time
      x=700
      y=570
      var=laptime
    }
    elt4
    {
      type=time
      x=700
      y=550
      var=besttime
    }
    elt5
    {
      ; Type of element; static or meter
      type=static
      x=150
      y=80
      z=0
      ; Size of quad
      width=392
      height=192
      ; Image
      image=Hud\rpm.tga
    }
    elt6
    {
      type=angular
      x=150
      y=80
      z=0
      ; Size
      width=100
      height=100
      image=Hud\needle.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=0
      max_value=9600
      ; Angle range of rotation
      min_angle=180
      max_angle=-45
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
  }
view=1
  {
    name=title
    elt0
    {
      ; Type of element; static or meter
      type=static
      x=700
      y=560
      z=0
      ; Size of quad
      width=128
      height=64
      ; Image
      image=Hud\title.tga
    }
    elt1
    {
      type=time
      x=700
      y=600
      var=laptime
    }
    elt2
    {
      type=time
      x=700
      y=620
      var=besttime
    }
  }
}

